<?xml version="1.0" encoding="utf-8"?>
<!-- 
//############################################################
//# == X12 MUONLINE SERVER EMULATOR
//# == www.muemu.tech
//# == (C) 2020 MUEMU
//# == Update: 12.0.8.4
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################
//
// ### AutomaticQuery ###
//	Enable: Enable KundunEvent. 0 = No / 1 = Yes
//	Type:   0) Use Store Procedure -> WZ_AutoQueryManager. include all type and is possible add more
//              1) Reset Character to RESETS=0.
//              2) Reset GiftSystem to UseCount=0.
//              3) Reset DailyQuest All Character to QuestIndex=0,QuestState=0,QuestVar=0,QuestStat=0.
//              4) Reset T_SantaEvent to VisitCount=0. | Remember this is in db Event.
//
//
// STRICTLY NO COMMENTS INSIDE TAGS 
-->

<AutomaticQuery Enable="1" Type="4">

	<Schedule>
	     <Time Year="-1" Month="-1" Day="-1" DayOfWeek="-1" Hour="0" Minute="0" Second="0" /> 
	</Schedule>

</AutomaticQuery>